[General]
FileSystem=media 
FileSystem=media/levels
FileSystem=media/levels/level_preview
FileSystem=media/meshes
FileSystem=media/blocks
FileSystem=media/materials
FileSystem=media/textures
FileSystem=media/shader
FileSystem=media/gui
FileSystem=media/gui/layouts
FileSystem=media/gui/basic_files
FileSystem=media/gui/fonts
FileSystem=media/gui/skins
FileSystem=media/gui/images
